/* Reset */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

/* Links */

a {
	text-decoration:underline;
	color: #0061a4;
}

a:hover {
	text-decoration:none;
}

/* End Links */

/* Typography */

body {
	font-family: Verdana, sans-serif;
}

/* End Typography */

/* Utilities */

.red {
	color:#F00;
}

.clear {
	clear:both;
}

.left {
	float:left;
}

.right {
	float:right;
}

.bold {
	font-weight:bold;
}

.none {
	display:none;
}

.block {
	display: block;
}

strong {
	font-weight: bold;
}

/* End Utilities */

/* Main */

/* Start top banner */
.top_banner {
	background: url(../images/top_banner.jpg) no-repeat;
	height: 188px;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

.logo {
	position: absolute;
	height: 118px;
	width: 406px;
	top: 30px;
	left: 30px;
}

.cloud_tag {
	height: 95px;
	width: 353px;
	position: absolute;
	top: 40px;
	right: 30px;
}

.cloud_tag p {
	color: #ffffff;
	letter-spacing: -1px;
	text-align: justify;
	display: none;
}

.cloud_tag p .light {
	color: #bad6ef;
}

.globe {
	position: absolute;
	height: 434px;
	width: 334px;
	top: 20px;
	right: 0;
	z-index: 10000;
}
/* End top banner */

/* Start slider */
.slider_wrap {
	background: url(../images/slider_frame.png) no-repeat;
	margin: 10px auto;
	width: 914px;
	height: 344px;
	z-index: -1;
	padding-top: 3px;	
}
.nivoSlider {
	height: 327px;
	width: 905px;
	margin: 0 auto;
	z-index: -1;
}

/* End slider */

/* Start top nav */
.top_nav {
	width: 904px;
	height: 37px;
	margin: 0 auto;
}

.top_nav ul li {
	float: left;
	color: #000000;
	height: 37px;
}

.top_nav ul li+li {
	margin-left: 5px;
}

.top_nav ul li a {
	color: #000000;
	background: #bad6ef;
	height: 37px;
	display: block;
	width: 222px;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	font-size: 18px;
}

.top_nav ul li a:hover {
	background: #0061a4;
	color: #ffffff;
}

.top_nav ul li.current>a{
	color: #ffffff;	
	background: #0061a4;
}

/* start slide down navigation */
.top_nav ul li.slide_nav {
	position: relative;
}

.top_nav ul li.slide_nav ul {
	display: none;
	position: absolute;
}

.top_nav ul li.slide_nav ul li {
	float: none;
	margin: 0 !important;
}

.top_nav ul li.slide_nav ul li:first-child {
	padding-top: 5px;
}

.top_nav ul li.slide_nav ul li a {
	text-align: left;
	text-indent: 10px;
	font-size: 15px;
}

.top_nav ul li.slide_nav ul li.current_service a {
	color: #ffffff;
	background: #0061a4;
}
/* Start main content area */
.main_content {
	width: 904px;
	background: #ffffff;
	margin: 40px auto 0;
}
/* End main content area */

/* Start home page */
h1 {
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}	

.main_content p {
	font-size: 14px;
	line-height: 18px;
	margin-top: 10px;
}

.content_left {
	width: 620px;
	float: left;
}

.content_right {
	float: right;
	width: 259px;
}
/* End home page */

/* Start contact page */
.contact_left {
	float: left;
	width: 490px;
	background: url(../images/contact_right_bg.png) no-repeat 486px 0;
}

.contact_left, .contact_right {
	margin-top: 30px;
}

.contact_left .images, .contact_left .contact_details {
	margin-top: 20px;
}

.contact_left .images {
	float: left;
	width: 290px;
}

.contact_left .images img {
	margin-bottom: 20px
}

.contact_left .contact_details {
	float: left;
	width: 192px;
}

.contact_left .contact_details .push {
	margin-top: 30px;
}

.contact_left .contact_details h1 {
	font-size: 17px;
	letter-spacing: -1px;
}	

.contact_left .contact_details .small {
	font-size: 14px;
	letter-spacing: -1px;
}

.contact_left .contact_details p {
	font-size: 14px;
	letter-spacing: -1px;
}	

.contact_right {
	float: right;
	width: 370px;
}

#map_canvas {
	height: 186px;
	width: 256px;
}

.contact div {
	clear: both;
	padding-bottom: 30px;
}

.contact label {
	font-size: 14px;
	width: 75px;
	float: left;
	line-height:  22px;
}

.contact .textfield, .contact .textarea {
	font-size: 14px;
	float: left;
}	

.contact .textfield:focus, .contact .textarea:focus {
	outline: none;
}

.contact .textfield {
    background: url("../images/contact_textfield.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 23px;
    padding: 0 0 0 5px;
    width: 282px;
}

.contact .textarea {
    background: url("../images/contact_textarea.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-family: arial;
    font-size: 12px;
    height: 158px;
    padding: 5px 0 0 5px;
    width: 282px;
}

.contact .submit {
	border: none;
	background: url(../images/send_btn.png) no-repeat #ffffff;
	height: 29px;
	width: 96px;
	float: right;
	margin: 10px 5px 0 0;
}

.contact .submit:hover {
	opacity: .8;
	filter: alpha(opacity=80);
}

.contact label.error {
	color: red;
	float: right;
	width: auto;
	margin-right: 5px;
	font-size: 12px;
	margin: 0 10px 10px 0;
}
/*End contact page */

/* Start projects page */
.content_left ul {
	margin: 6px 0 0 18px;
	list-style: disc outside;
}

.content_left li {
	font-size: 14px;
	line-height: 18px;
	margin-top: 5px;
	padding-left: 15px;
}

.content_right .caption {
	font-style: italic;
	font-size: 14px;
	letter-spacing: -1px;
	margin: 0 0 15px 0;
}
/*End projects page */

/* Start services page */
.services_left {
	width: 220px;
}

.services_nav li {
	margin-top: 15px;
}

.services_nav li a {
	text-decoration: none;
	color: #000000;
}

.services_nav li a:hover {
	color: #0061a4;
}

.services_nav li.current_service {
	color: #0061a4;
}

.services_nav li.current_service a {
	color: #0061a4;
}

.services_right {
	width: 680px;
}

.services_right img {
	margin-top: 20px;
	float: left;
}

.services_right img+img {
	float: right;
}

.services_right a {
	color: #0061a4;
}
/*End services page */
/* End Main */

/* Start footer */
.footer {
	width: 960px;
	margin: 20px auto 0;
	padding: 0 28px;
}

.footer_top {
	background: #eaf1fa;
	height: 210px;
	padding: 30px 30px 0 30px;
}

.footer_top p {
	margin-top: 10px;
	line-height: 18px;
	font-size: 14px;
}

.footer_bottom {
	background: #0061a4;
	height: 35px;
}

.footer_bottom p {
	width: 100%;
	text-align: center;
	color: #ffffff;
	line-height: 34px;
	font-size: 13px;
}

/* Test area */

/* End Test area */